## org.eclipse.jet.xpath
Interface XPathVariableResolver

All Known Implementing Classes:
  XPathContextExtender

    public interface XPathVariableResolver

Defines a resolver of XPath variable names to their values.

Note: Once JET moves to Java 1.5 or later only, this interface will be migrated to javax.xml.xpath.XPathVariableResolver

Method Summary
`java.lang.Object` `resolveVariable(java.lang.String variableName)`

Method Detail

### resolveVariable

    java.lang.Object resolveVariable(java.lang.String variableName)

Copyright 2006 IBM Corporation and others. All Rights Reserved.